/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
/* blog heading styles */ 

.hs-cta-img {
	max-width: 100%;
	padding: 0 15px;
    height: auto;
}
ul li { font-size: 16px;line-height:1.7em; letter-spacing: 0.06em; }
.main-navigation-ul li.no-mega-menu ul.sub-menu {
	padding: 0 !important;
	top: 103%;
}
.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
	line-height: 36px;
	text-align: right !important;
}
#menu-main-menu .menu-item-has-children.current-menu-parent:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='21px' height='13px'%3E%3Cdefs%3E%3Cfilter id='Filter_0'%3E%3CfeFlood flood-color='rgb(245, 204, 82)' flood-opacity='1' result='floodOut' /%3E%3CfeComposite operator='atop' in='floodOut' in2='SourceGraphic' result='compOut' /%3E%3CfeBlend mode='normal' in='compOut' in2='SourceGraphic' /%3E%3C/filter%3E%3C/defs%3E%3Cg filter='url(%23Filter_0)'%3E%3Cpath fill-rule='evenodd' fill='rgb(102, 102, 102)' d='M0.12,10.274 L10.500,0.13 L13.303,2.749 L2.790,13.11 L0.12,10.274 Z'/%3E%3Cpath fill-rule='evenodd' fill='rgb(102, 102, 102)' d='M10.500,0.13 L21.12,10.274 L18.209,13.11 L7.696,2.749 L10.500,0.13 Z'/%3E%3C/g%3E%3C/svg%3E");
	transform: rotate(180deg) scale(0.7) translateY(8px);
}
#menu-main-menu .menu-item-has-children::after {
	content: "";
	display:inline-block;
	    height: 24px;
    width: 24px;
    transform: rotate(0) scale(0.7);
    top: 8px;
	left:-6px;
    position: relative;
    background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='22px' height='14px'%3E%3Cpath fill-rule='evenodd' fill='rgb(102, 102, 102)' d='M21.606,3.443 L11.0,13.705 L8.171,10.968 L18.778,0.707 L21.606,3.443 Z'/%3E%3Cpath fill-rule='evenodd' fill='rgb(102, 102, 102)' d='M11.0,13.705 L0.393,3.443 L3.221,0.707 L13.828,10.968 L11.0,13.705 Z'/%3E%3C/svg%3E");
	
}
#menu-main-menu .menu-item-has-children:hover::after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='21px' height='13px'%3E%3Cdefs%3E%3Cfilter id='Filter_0'%3E%3CfeFlood flood-color='rgb(245, 204, 82)' flood-opacity='1' result='floodOut' /%3E%3CfeComposite operator='atop' in='floodOut' in2='SourceGraphic' result='compOut' /%3E%3CfeBlend mode='normal' in='compOut' in2='SourceGraphic' /%3E%3C/filter%3E%3C/defs%3E%3Cg filter='url(%23Filter_0)'%3E%3Cpath fill-rule='evenodd' fill='rgb(102, 102, 102)' d='M0.12,10.274 L10.500,0.13 L13.303,2.749 L2.790,13.11 L0.12,10.274 Z'/%3E%3Cpath fill-rule='evenodd' fill='rgb(102, 102, 102)' d='M10.500,0.13 L21.12,10.274 L18.209,13.11 L7.696,2.749 L10.500,0.13 Z'/%3E%3C/g%3E%3C/svg%3E");
	transform: rotate(0) scale(0.7);
}

.no_margin{
  margin: 0;
}
.no_padding .page-section-content,
.full-width-14.no_padding .page-section-content{
    padding: 0;
}

.hbspt-form .hs-form-private fieldset {
  max-width: 100%;
}
.hbspt-form .hs-form-private .input .hs-input {
  width: 100% !important;
  border: 1px solid #333;
  margin: 0;
  background-color: transparent;
  outline: 0 none;
  transition: all .2s ease 0s;
  padding: 18px;
  text-align: left;
  box-shadow: 0 0 0 1px #333;
  color: #222;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  cursor: text;
}
.hbspt-form .hs-form-private .input .hs-input:focus {
  background-color: rgba(0,0,0,.1);
  color: #222;
}
.hbspt-form .hs-form-field .input {
  margin: 0 !important;
  display: flex;
}
.hbspt-form .hs-form-private fieldset textarea {
  height: 200px;
  min-height: 200px;
  max-height: 200px;
}
.hs-error-msgs {
  margin: 5px 0 10px;
}
.hs-error-msgs li {
  list-style-type: none;
  margin: 0;
  color: #f00;
}
.hs-richtext {
  padding: 18px;
  border: 1px solid #333;
  box-shadow: 0 0 0 1px #333;
}
.hs-richtext p {
  margin: 0;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 23px;
  font-weight: 400;
}
.hs_submit.hs-submit .hs-button {
  padding: 18px;
  border: 1px solid #333 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 0 1px #333;
  transition: all .15s ease 0s;
  background: transparent;
  font-size: 13px;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 1px;
  font-weight: 700;
}
.hs_submit.hs-submit .hs-button:hover {
  background: rgba(0,0,0,.3);
}
.input .inputs-list {
  margin: 0;
}
.input .inputs-list .hs-form-booleancheckbox {
  margin: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}
.input .inputs-list .hs-form-booleancheckbox label {
  display: flex;
  align-items: center;
}
.input .inputs-list .hs-form-booleancheckbox .hs-input {
  width: auto !important;
  min-width: auto;
  border: 0 !important;
  box-shadow: none;
}
.input .inputs-list .hs-form-booleancheckbox {
  margin: 0;
  list-style-type: none;
  padding: 13px 16px;
  border: 1px solid #333;
  box-shadow: 0 0 0 1px #333;
}
.input .inputs-list .hs-form-booleancheckbox label {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.input .inputs-list .hs-form-booleancheckbox span p {
  color: #222;
  font-size: 14px;
  line-height: 1.66px;
}
.legal-consent-container .field.hs-form-field {
  margin-bottom: 0 !important;
}
.hs_recaptcha.hs-recaptcha.field.hs-form-field {
  padding: 18px;
  border: 1px solid #333;
  box-shadow: 0 0 0 1px #333;
}
.hbspt-form .hs-form-field .input .inputs-list {
  flex: 100%;
  max-width: 100%;
}
#page-section-12:not(.fix-form) .hbspt-form .hs-form-private .input .hs-input[type="text"] {
  margin-right: 4px;
}
#page-section-12:not(.fix-form) .hbspt-form .hs-form-private .input .hs-input,
#page-section-12:not(.fix-form) .input .inputs-list .hs-form-booleancheckbox,
#page-section-12:not(.fix-form) .hs_submit.hs-submit .hs-button{
  border-color: #fff !important;
  box-shadow: 0 0 0 1px #fff;
  color: #fff;
}
#page-section-12:not(.fix-form) .input .inputs-list .hs-form-booleancheckbox span p {
  color: rgba(255,255,255,.5);
}
#page-section-12:not(.fix-form) .hbspt-form .hs-form-private .input .hs-input {
  background: #fff;
  color: #333;
}
#page-section-12:not(.fix-form) .input .inputs-list .hs-form-booleancheckbox {
  border: 0;
  box-shadow: none;
  padding-left: 0;
}
#page-section-12:not(.fix-form) .input .inputs-list .hs-form-booleancheckbox input {
  box-shadow: none !important;
  border: 0 !important;
}
#page-section-12:not(.fix-form) .hs_submit.hs-submit .hs-button:hover {
  background: #fff;
  color: rgba(0,0,0,.5);
}



/* Blog Page CSS */
*, ::after, ::before {
  box-sizing: border-box;
}
.blog-post-block {
  padding: 50px 0;
}
.blog-detail-template .blog-main-area .blog-card .image-box img {
  min-height: 100%;
}
.other-articles-block .blog-main-area .blog-card .image-box img{
  min-height: 285px;
	object-fit: cover;
}
.blog-detail-template .blog-main-area .blog-readmore-btn{
  font-size: 14px;
  padding-top: 7px;
  padding-bottom: 7px;
  letter-spacing: 1.5px;
}
#mk-page-introduce {
  display: none;
}
.am-banner {
  position: relative;
  background: url(https://masterbuilthotels.com/wp-content/uploads/2022/02/istockphoto-598.jpeg)no-repeat;
  background-size: cover !important;
  background-position: bottom center;
  padding: 20px 0;
  min-height: 500px;
}
.am-container {
  max-width: 1110px;
  margin: 0 auto;
  padding: 0 15px;
}
.am-banner .content-block h1 {
  margin: 0 0 30px;
  font-size: 40px;
  line-height: 40px;
  color: #feca2e;
  text-transform: uppercase;
  font-weight: 700;
}
.am-banner .content-block .hero-sub-head {
  margin: 0 ;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
}
.am-banner .content-block {
  z-index: 9;
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.search-blog-block {
  padding: 0 20px 50px;
}
.search-blog-block form input.form-control,
.search-blog-block form .form-control {
  width: 100% !important;
  border: 1px solid #333;
  margin: 0;
  background-color: transparent;
  outline: 0 none;
  transition: all .2s ease 0s;
  padding: 18px;
  text-align: left;
  box-shadow: 0 0 0 1px #333;
  color: #222;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  cursor: text;
}
.search-blog-block form input.form-control:focus,
.search-blog-block form .form-control:focus {
  background-color: rgba(0,0,0,.1);
  color: #222;
}
.search-blog-block .filter-topic-block{
  padding: 18px;
  border: 1px solid #333;
  box-shadow: 0 0 0 1px #333;
  text-align: center;
}
.search-blog-block .submit-btn button{
  padding: 18px;
  border: 1px solid #333;
  box-shadow: 0 0 0 1px #333;
  width: 100%;
  background: transparent;
  font-weight: 600;
  transition: all .15s ease 0s;
  font-family: 'Poppins';
  letter-spacing: 0.8px;
  font-size: 12px;
  color: #252525;
}
.search-blog-block .submit-btn button:hover {
  background: rgba(0,0,0,.3);
}
.filter-topic-block strong {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-align: center;
  color: #404040;
  padding-right: 30px;
  cursor: pointer;
  text-transform: uppercase;
}
.filter-topic-block strong:after {
  content: '';
  position: absolute;
  right: 0;
  top: 3px;
  background: url(https://masterbuilthotels.com/wp-content/uploads/2022/02/chevron-down-1.png)no-repeat;
  width: 14px;
  height: 18px;
  background-size: auto;
  background-position: center;
}
.filter-topic-block .checkbox-dropdown {
  margin-top: 10px;
  text-align: left;
  display: none;
}
.filter-topic-block.filter-topic-active .checkbox-dropdown{
  display: block;
}
.filter-topic-block .checkbox-dropdown ul {
  margin: 0;
  list-style-type: none;
}
.filter-topic-block .checkbox-dropdown ul li {
  margin: 0 0 5px;
}
.filter-topic-block .checkbox-dropdown ul li label {
  font-weight: 700;
  color: #404040;
  cursor: pointer;
}
.search-blog-block form input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.search-blog-block .form-group {
  position: relative;
}
.search-blog-block .form-group:before {
  content: '';
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://masterbuilthotels.com/wp-content/uploads/2022/02/search.png)no-repeat;
  width: 15px;
  height: 15px;
  background-size: auto;
  background-position: center;
}
.search-blog-block form .form-control.search {
  padding-left: 43px;
  padding-right: 43px;
}
.search-blog-block form .form-control.search::placeholder {
  text-align: center;
}
.blog-main-area {
  padding: 0 20px;
}
.blog-listing ul {
  list-style-type: none;
  margin: 0;
}
.blog-listing ul li {
  margin: 0;
  padding-bottom: 50px;
  margin-bottom: 50px;
  position: relative;
}
.blog-main-area .blog-card .image-box img {
  width: 100%;
  display: block;
}
.blog-main-area .blog-card .blog-publish-date {
  margin: 10px 0 20px;
}
.blog-main-area .blog-card .blog-publish-date span {
  font: normal normal normal 16px/19px Cabin;
  letter-spacing: 2.4px;
  color: #777777;
  text-transform: uppercase;
  opacity: 1;
}
.blog-main-area .blog-card .blog-detail-content h2 {
  color: #08215a;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  letter-spacing: 1.6px;
}
.blog-main-area .blog-card .blog-detail-content h3 {
	letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 20px;
	color: #404040;
}

.blog-main-area .blog-card .blog-detail-content p {
  color: #777;
  margin-bottom: 30px;
}
.blog-main-area .blog-card .blog-detail-content ul {
	margin-bottom: 30px;
}
.blog-main-area .blog-readmore-btn {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  min-width: 164px;
  background: #feca2e;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Poppins;
  font-size: 12px;
  line-height: normal;
  padding: 8px 0;
  transition: all .5s;
  letter-spacing: .8px;
}
.blog-main-area .blog-readmore-btn:hover{
  background: #08215a;
  color: #fff;
}
.become-insider-block .heading h2 {
  font-size: 20px;
  line-height: 30px;
  color: #08215a;
  font-weight: 700;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.filter-search-result {
  margin-bottom: 20px;
}
.filter-search-result ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style-type: none;
  margin: 0 -10px;
}
.filter-search-result ul li {
  margin: 0;
  padding: 0 10px;
}
.filter-search-result ul li span {
  display: block;
  border: 2px solid #feca2e;
  min-width: auto;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  color: #252525;
  font-family: Poppins;
  padding: 5px 10px;
}
.blog-main-area .blog-card .blog-detail-content h1, .blog-main-area .blog-card .blog-detail-content .blog-detail-heading-fist-h2 {
  color: #08215a;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1.6px;
}
.blog-main-area .btn-prev-page {
  text-align: right;
  padding-top: 30px;
}
.btn-prev-page .blog-readmore-btn {
  text-transform: none;
}
.other-articles-heading {
  background: #08215a;
}
.other-articles-heading .heading h2 {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  margin: 0;
  padding: 25px 20px;
  font-weight: 700;
}
.other-articles-block {
  padding: 50px 0 0;
}
.search-blog-block .become-insider-block {
  margin-top: 50px;
}
.become-insider-block .input .inputs-list .hs-form-booleancheckbox {
  border: 0;
  box-shadow: none;
  padding-left: 0;
}
.become-insider-block .hs-button.primary.large {
  background: #feca2e;
  border: 0 !important;
  box-shadow: none;
}
.become-insider-block .hs-button.primary.large:hover{
  background: #08215a;
  color: #fff;
}
.search-blog-block .form-columns-2 .hs-form-field {
  width: 100% !important;
}
.search-blog-block .input .inputs-list .hs-form-booleancheckbox label {
  align-items: flex-start;
}
.blog-detail-template .row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.blog-detail-template .insider-form-block{
  display: none;
}
.blog-post-block.blog-detail-template {
  padding-bottom: 0;
}
.search-blog-block .heading h2 {
  text-transform: uppercase;
  letter-spacing: .8px;
}


/* Media */
@media (min-width: 767.98px) {
  .filter-search-result ul li span{
    min-width: 166px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .am-banner .content-block h1 {
    font-size: 60px;
    line-height: 60px;
  }
  .am-banner .content-block .hero-sub-head {
    font-size: 40px;
    line-height: 50px;
  }
  .become-insider-block .heading h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .other-articles-block .blog-listing ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
  }
  .other-articles-block .blog-listing ul li {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
    margin-bottom: 50px;
  }
}
@media (max-width: 320px) {
  .guides-listing-block.blog-main-area .blog-readmore-btn {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
@media (max-width: 767px) {
  .single-post .blog-main-area .become-insider-block.bottom {
    display: none !important;
  }
  .blog-main-area .blog-card .blog-detail-content h1, .blog-main-area .blog-card .blog-detail-content .blog-detail-heading-fist-h2 {
    font-size: 20px;
    line-height: 26px;
  }
  .am-banner .content-block .hero-sub-head br {
    display: none;
  }
  .am-banner .content-block {
    left: 35px;
    right: 35px;
  }
  .am-banner .content-block h1 {
    font-size: 25px;
    line-height: 38px;
    margin-bottom: 18px;
  }
  .am-banner .content-block .hero-sub-head {
    line-height: 25px;
  }
	.blog-detail-template .blog-main-area .blog-card .image-box img, .blog-main-area .blog-card .image-box img {
		min-height:285px;
		object-fit: cover;
	}
}
@media (min-width: 991.98px) {
  .blog-listing ul li .blog-readmore-btn{
      position: absolute;
      bottom: 0;
      letter-spacing: 0;
    }
  .blog-main-area .blog-card .image-box img {
    min-height: 285px;
    max-height: 285px;
    object-fit: cover;
  }
	.single-post .blog-main-area > .blog-details > .blog-card > .image-box img {
	max-height: none;
	}
  .blog-post-block.blog-detail-template {
    padding-bottom: 50px;
  }
  .other-articles-block .blog-listing {
    padding: 0;
  }
  .other-articles-block .blog-listing ul li {
    flex: 0 0 33.3333% !important;
    max-width: 33.3333%;
  }
  .other-articles-heading .heading h2{
    padding-left: 0;
    padding-right: 0;
  }
  .blog-main-area .blog-card .blog-detail-content h1, .blog-main-area .blog-card .blog-detail-content .blog-detail-heading-fist-h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .blog-post-block .row {
    margin-right: -15px;
    margin-left: -15px;
    display: flex;
    flex-direction: row-reverse;
  }
  .am-banner {
    padding-top: 155px;
    padding-bottom: 155px;
    min-height: 100%;
  }
  .am-banner .content-block {
    position: relative;
    transform: none;
    text-align: left;
  }
  .blog-post-block .row .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .blog-post-block .row .col-lg {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .blog-post-block .row .col-small {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .search-blog-block {
    padding-left: 0;
    padding-right: 0;
  }
  .blog-main-area {
    padding: 0;
  }
  .filter-topic-block strong {
    display: block;
    text-align: left;
  }
  .filter-topic-block strong:after{
    display: none;
  }
  .filter-topic-block .checkbox-dropdown{
    display: block !important;
  }
  .blog-listing ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
  }
  .blog-listing ul li {
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .blog-listing ul li:first-child {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .blog-listing {
    padding-bottom: 50px;
  }
  .blog-detail-template .heading h2 {
    font-size: 20px;
    line-height: 30px;
  }
  .blog-detail-template .insider-form-block{
    display: block;
  }
}


/* Guides Pages CSS */
.guides-context-box {
  padding: 50px 20px 0;
}
.guides-context-box p {
  margin: 0;
}
.guides-become-insider-block{
  padding-bottom: 50px;
}
.guides-listing-block {
  padding: 50px 20px;
}
.guides-listing-block .blog-card .image-box {
  margin-bottom: 30px;
}
.guides-listing-block.blog-main-area .blog-readmore-btn {
  min-width: 256px;
  padding-left: 15px;
  padding-right: 15px;
}
.guides-listing-block .blog-card {
  margin-bottom: 50px;
}
.blog-main-area .blog-readmore-btn.btn-guide {
  padding-left: 10px;
  padding-right: 10px;
}
.guides-listing-block .image-box {
  position: relative;
}
.guides-listing-block .image-box:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 114px;
  background: #08215a;
  z-index: -1;
}
.filter-topic-block .checkbox-dropdown ul li label {
	vertical-align: middle !important;
}
/*.guides-listing-block .blog-card .image-box {
  height: 200px;
  overflow: hidden;
  background: #08215a;
}*/

/* Media */
@media (min-width: 767.98px) {
  .guides-listing-block .row {
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
  }
  .guides-listing-block .row .col {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
  }
  .guides-context-box,
  .guides-listing-block {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 991.98px) {
  .guides-listing-block .image-box:after{
    height: 200px;
  }
}
.blog-detail-content p a {
  margin-right: 5px;
}
.become-insider-block.bottom {
  margin-top: 60px;
}
a.blog-readmore-btn.next {
    float: left;
}


.blog-section-main a{
	text-decoration:none;
}
.blog-section-main {
    display: flex;
    margin: 0 -20px -40px;
    flex-wrap: wrap;
}
.blog-section-main .blog-section {
	width: 33.33%;
}

/* custom */
.logo_column_middle img{
    max-width: 330px;
}
.hubspot_no_space br{
    display: none;
}
/* mod cols */
.blog-section-main.cols-2 .blog-section {
	width: 50%;
}
.blog-section-main.cols-2 .img-wrap{
    padding-bottom: 57%;
}

/* mod align */
.blog-section-main.vertical_align-center{
    justify-content: center;
}

.blog-section-main .blog-section-date{
    padding: .6em 0;
    font-size: 16px;
    font-weight: 600;
    color: #8C8C8C;
    letter-spacing: 2px
}

.blog-section-main .description{
    color: #8C8C8C;
    margin-bottom: 1em;
    line-height: 1.5em;
    font-size: 16px;
}

.blog-section-main.descr .blog-section h2{
    margin: 1em 0;
}

.true_north_strong .wpb_row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

/* adaptive one page */
@media (max-width:768px){
  div.prettyMapList .prettyFileBar{
     display: flex;   
        flex-wrap: wrap;
    }
  .showSortingBtn{
        width: 100%;
        text-align: center;
        margin-bottom: 2em !important;
        order: 10;
        margin-left: 0 !important;
    }

    .showSortingBtn:before{
        margin-left: 15px;
    }
    .blog-section-main .blog-section{
        width: 100% !important;
    }
    #text-block-9.maplist-desktop,
    #text-block-13.maplist-desktop{
        display: block !important;
    }
    .blog-section-main h2{
        margin: .4em 0 !important;
    }
    #fancy-title-37{
        font-size: 20px !important;
    }
    
    .full-width-10 .page-section-content,
    .full-width-14 .page-section-content{
      padding-top: 0 !important;
      padding-bottom: 0 !important;
    }
    .full-width-6 .page-section-content{
      padding-bottom: 0 !important;
    }
    .full-width-38 .page-section-content{
      padding-top: 0 !important;
    }
    .media_grid_adaptive .vc_pageable-slide-wrapper{
        display: flex;
        flex-wrap: wrap;
    }
    .media_grid_adaptive .vc_pageable-slide-wrapper .vc_grid-item{
        width: 25%;
    }


}


/* TWO PAGE */
.efficient_design_section{
    padding: 2em 0;
}

#fancy-title-17,
#fancy-title-24,
#fancy-title-41,
#fancy-title-43,
#fancy-title-46{
    font-size: 40px !important;
    font-weight: 700 !important;
    color: rgb(8, 33, 90) !important;
    margin: .6em 0 !important;
    text-transform: uppercase !important;
}

#fancy-title-41,
#fancy-title-46{
    margin-top: 0;
}

.vc_custom_1650793488850 strong,
#text-block-18 strong{
    color: rgb(8, 33, 90);
}

/* sect 2 */
.efficient_design_section--items{
    margin: 2em 0;
}

.efficient_design_section--items .mk-text-block p{
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

.efficient_design_section--items .wpb_single_image{
    text-align: center;
    height: 52px;
    margin-left: auto;
    margin-right: auto;
}

.efficient_design_section--items .wpb_single_image img{
  height: 70px !important;
  width: auto !important;
}
/* brands title */

.brands_and_info_section .brand_title p {
    font-size: 40px;
    font-weight: 700;
    color: rgb(8, 33, 90);
    margin-bottom: 1.7em;
    text-transform: uppercase;
    text-align: center;
}

.brands_and_info_section .brand_title p>em{
    color: #FECA2E;
    font-style: inherit;
    margin-left: .2em;
    vertical-align: top;
    line-height: 1.5em;
}

/* brands desc */
.brands_desc h3{
    background: none !important;
    color: rgb(8, 33, 90) !important;
    font-size: 20px !important;
}

.community_baner{
    min-height: 0px !important;
    padding: 5em 0;
}

.community_baner h2{
    margin-bottom: .7em;
}

/* baner image */

.baner_image{
    margin: 3em 0;
}

.mk-page-section.baner_section{
    padding-bottom: 4em;
}

.mk-page-section.baner_section .vc_column_container:first-child{
    margin-bottom: 5em;
}
.tabs_checked_button,
.tabs_checked_button a{
    width: 100%;
}

.tabs_checked_button a{
    padding: 1.6em 1em;    
}
.vertical_list ul{
    display: flex;
    margin-left: 0;
}

.vertical_list ul >li{
    padding: 0;
    margin-left: 1.2em;
    margin-right: 1em;
    font-size: 16px;
    color: #777777;
}

.operational_excellence_img{
    margin: 0 !important;
}

.color_my_like,
.color_my_like p{
    color: #404040 !important;
    font-family: 'Poppins' !important;;
}

/* checked tab sections */

.tabs_checked_section .tabs_checked_button a{
    background-color: #08215A !important;
    color: #fff;
}

.tabs_checked_section .tabs_checked_button.active a,
.tabs_checked_section .tabs_checked_button a:hover
{
    background-color: #feca2e !important;
    color: #252525 !important;
}

.tabs_checked_section .tabs_checked_button.active a:hover
{
    background-color: #feca2e !important;
    color: #252525 !important;
}

.vc_pagination {
    display: none !important;
} 

.tabs_checked_section h3 {
    background: none !important;
    color: rgb(8, 33, 90) !important;
    font-size: 20px !important;
}

/* support_at_every_step  */

.support_at_every_step{
    padding: 3em 0;
    padding-bottom: 0;
}

.support_at_every_step .vc_row {
    display: flex;
    flex-wrap: wrap;
    margin: 2em 0;
}

.support_at_every_step .vc_row >div{
    width: 33.3333% !important;
    float: none;
    padding: 1em 0;
}

.support_at_every_step .vc_row .wpb_single_image{
    margin-bottom: 1.4em;
}

.support_at_every_step .vc_row img{
    width: auto;
    height: 80px;
}

.support_at_every_step .vc_row h3{
    background: none !important;
    color: rgb(8, 33, 90);
    font-size: 20px !important;    
}

/* community_baner  */
.community_baner h2{
    color: #fff !important;
}

.community_baner .mk-text-block p{
    color: #fff !important;
}

.community_baner .mk-button{
    text-transform: uppercase;
    padding: 1em 3em;
}

/* adaptive two page */
@media (max-width: 1200px) {
    .brands_and_info_section .brand_title p{
        font-size: 30px;
    }
}

@media (max-width: 992px) {
    .support_at_every_step .vc_row >div{
        width: 50% !important;
    }

    .tabs_checked_section .tabs_checked_button a{
        white-space: nowrap;
    }

    #fancy-title-17,
    #fancy-title-24,
    #fancy-title-41,
    #fancy-title-43,
    #fancy-title-46{
        font-size: 30px !important;
    }
    
    .brands_and_info_section .brand_title p{
        font-size: 25px;
    }
}

@media (max-width: 767px) {
  .mk-page-section.baner_section .vc_column_container:first-child{
        margin-bottom: 2em;
    }
    .baner_image{
        margin: 1em 0;
    }
    .vertical_list ul{
        flex-direction: column;
    }
    #mk-button-10{
        margin-bottom: 3em;
    }
    .mk-page-section.baner_section .wpb_single_image{
        margin-bottom: 0;
    }
    .tabs_checked_section .vc_tta-tabs,
    .tabs_checked_section .vc_tta-container,
    .tabs_checked_section .vc_tta-panel-body
    {
        padding: 0 !important;
        margin-bottom: 0;
    }
    #page-section-77{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    
    .support_at_every_step .vc_row >div{
        width: 100% !important;
    }
    
    .support_at_every_step .wpb_single_image{
        text-align: center;
    }
    
    .brands_img{
        text-align: center !important;
        max-width: 260px;
        margin-left: auto;
        margin-right: auto;
    }
    .brands_and_info_section .brand_title p{
        text-align: left;
        margin-bottom: 0;
    }
    .brands_and_info_section .brand_title:nth-child(3){
        margin-bottom: 2em;
    }
    
    #fancy-title-17,
    #fancy-title-24,
    #fancy-title-41,
    #fancy-title-43,
    #fancy-title-46{
        font-size: 20px !important;
    }
    
    .efficient_design_section--items{
        display: flex;
        flex-wrap: wrap;
    }
    .efficient_design_section--items >div{
        width: 50%;
    }
}

/* Three page */
.comm_magic_grid_row{
    padding: 2em 0;
    padding-bottom: 5em;
    margin: 0 -15px;
    width: calc(100% + 40px);
}

.comm_magic_grid_row .comm_magic_grid {
    position: relative;
    padding-top: 18.37%;
    cursor: default;
    overflow: hidden;
    margin: 10px;
    width: calc(25% - 20px);
    box-sizing: border-box;
}

div.prettyMapList .prettyFileBar{
    padding: 0 !important;
}

.comm_magic_grid_row .comm_magic_grid:after{
    content:"";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(8,33,90,.5);
    z-index: 2;
}

.comm_magic_grid .wpb_single_image img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all .4s ease;
}

.comm_magic_grid h2.mk-fancy-title,
.comm_magic_grid h2#fancy-title-43.mk-fancy-title
{
    letter-spacing: 1px !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    padding: 0 !important;
    position: absolute;
    z-index: 3;
    min-width: 85%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-transform: uppercase !important;
    color: #fff !important;
    transition: opacity .4s ease;
    text-align: center !important;
}

.full-width-17 .comm_magic_grid .mk-fancy-title.pattern-style span{
  background: none !important;
}

.comm_magic_grid h2.mk-fancy-title p{
    text-align: center;
}

.comm_magic_grid .mk-text-block{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    opacity: 0;
    transition: opacity .4s ease;
    padding: 1em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.comm_magic_grid .mk-text-block p{
    color: #fff !important;
    font-size: 15px !important;
    margin-bottom: 0;
    text-align: center;
}
.comm_magic_grid .mk-text-block .mk-fancy-title,
.comm_magic_grid .mk-text-block .mk-fancy-title span{
    background: none !important;
    color: #fff;
    font-size: 17px !important;
    letter-spacing: 1px !important;
    text-align: center;
}

/* hover */
.comm_magic_grid:hover h2.mk-fancy-title{
    opacity: 0;
}

.comm_magic_grid:hover .mk-text-block{
    opacity: 1;
}

.comm_magic_grid:hover .wpb_single_image img{
    transform: scale(1.2);
}



.page-id-1449 .wpb_wrapper > h2:not(#fancy-title-4){
    font-size: 40px;
}

.comm_magic_grid_sect{
    padding-top: 3em;
}

.comm_we_serve{
    padding-top: 4em;
    margin-bottom: 1em;
}

.column_text_title h3,
.checked_comm h3{
    background: none !important;
    color: rgb(8, 33, 90) !important;
    font-size: 20px !important;
}

.column_text_title{
    margin-bottom: 2em; 
}

.checked_comm{
    padding: 4em;
}

.checked_comm .wpb_wrapper >div{
    margin-bottom: 1.4em !important;
}

.checked_comm .mk-button-container a{
    padding-left: 3.3em;
    padding-right: 3.3em;
}

.checked_comm .wpb_single_image{
    margin-top: 1.2em;
}
.checked_comm .wpb_wrapper >div.vc_single_image-wrapper{
    margin-bottom: 0 !important;
}

.comm_section_photos_sect{
    padding: 2em 0;    
    padding-top: .3em;
}

.comm_section_photos_sect h2{
    padding: 0 !important;
    margin: 1em 0;
    font-size: 40px !important;
    text-transform: uppercase !important;
    color: rgb(8, 33, 90) !important;
    font-weight: 700 !important;
}

.comm_row_multiimage{
    padding: 2em 0;
    padding-bottom: 1em;
}

.comm_row_multiimage .wpb_single_image{
    margin-bottom: 2.2em;
}


/* media three */

@media (max-width:992px){
    
    .comm_magic_grid_row .comm_magic_grid {
        width: calc(33.333% - 20px);
    }
    
    
}

@media (max-width:768px){
    .community_baner .page-section-content{
        max-width: 100%;
    }   
    .mk-fancy-title{
        font-size: 31px !important;
    }
    
    .comm_section_photos_sect h2{
        font-size: 20px !important;
    }
    .column_text_title h3{
      text-align: left !important;
    }
    .column_text_title .mk-fancy-title.pattern-style span{
      padding: 0 !important;
    }
    
    .column_text_title h3, .checked_comm h3{
        font-size: 16px !important;
    }
    
    .comm_magic_grid_row{
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        padding-bottom: 2em;
    }
    
    .comm_magic_grid_row .comm_magic_grid {
        width: calc(50% - 20px);
        padding-top: 37%;
    }

    .checked_comm {
        padding: 2em 0;
    }
    
    
    .comm_row_multiimage .vc_column-inner{
        padding: 0;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:576px){
    .comm_magic_grid_row{
        width: 100%;
    }
    .comm_magic_grid_row .comm_magic_grid {
        width: calc(100% - 30px);
        min-width: 230px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 72%;
    }
}
::marker {
  color: #08215a;
}



/* custom end */

.blog-section-main .blog-section .blog-section-inner{
    padding: 0 20px 58px;
}
.blog-section-main img {
    max-width: 100%;
    display: block;
    width: 100%;
}
.container {
    max-width: 1140px;
    margin: 0 auto;
}
.blog-section-main .blog-section h2 a{
	color: #08215a;
}
.blog-img p , .blog-img p  a{
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Cabin', sans-serif;
    font-size: 14px;
    line-height: 23px;
    font-weight: 600;
    color: #fff;
    background: #08215A;
    padding: 8px 0;
	color:#fff;
}
.blog-section-main .blog-section h2 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: #08215a;
    font-family: 'Poppins', sans-serif;
    margin: 34px 0;
}
.blog-section-main .blog-section button {
    background: #feca2e;
    border: none;
    min-width: 164px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 11px 0;
	font-family: 'Poppins', sans-serif;
	cursor: pointer;
	    transition: all .5s;
    letter-spacing: .8px;
}
.blog-section-main .blog-section button:hover {
	background: #08215A;
	color:#fff;
}
.img-wrap {
    position: RELATIVE;
    height: 0;
    padding-bottom: 78%;
    OVERFLOW: HIDDEN;
}
.img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 1200px) {
	.container {
    padding: 0 40px;
}
}

@media screen and (max-width: 767px) {
	.blog-section-main .blog-section {
	width: 50%;
}
}


@media screen and (max-width: 575px) {
	.container {
    padding: 0 20px;
}
.blog-section-main .blog-section {
	width: 100%;
}
}

.container.related-section {
    margin-top: 40px;
}

#hs-cta-wrapper-985f3d5f-0e19-4e74-a5b4-ceef5614ec1d *{
    width: 100%;
}

.microtel_dev_opp_img_and_text .page-section-content{
    padding-top: 25px !important;
}

.canadian_map_sect  .page-section-content{
    padding-top: 0 !important;
}
.multiList ul li::before { color: #08215a;content: " \2022";margin-right:0.8em;}
.multiList ul { margin-left: 0;}
div.fullwidthCTA .page-section-content { padding: 0 0 80px }
.multiList ul li { font-size: 16px;letter-spacing: 0.06em;list-style-type:none;margin-left:0;line-height: 26px;}
.multiList { margin-bottom: 16px }
p { letter-spacing: 0.06em; }
h3 p { letter-spacing: 0.04em; }
.mk-toggle-pane p { margin-bottom: 0;}
.FAQ .vc_column_container>.vc_column-inner { padding-left: 0; padding-right: 0;}
.FAQ .mk-faq-toggle .mk-toggle-title { font-size: 16px;}
@media screen and (max-width: 767px) {
.multiList { margin-bottom: 0; }
.multiList ul { margin-bottom: 0; }
.multiList > div.wpb_column:last-of-type ul { margin-bottom: 1em; }
.fullwidthCTA .wpb_row, .fullwidthCTA .wpb_row .wpb_column { padding-left: 0; padding-right: 0;}
div.fullwidthCTA .page-section-content { padding: 10px 0 }
}


/*New Listings page*/
.eb-listings-wrap {
  margin: 40px auto 30px;
}
.eb-listing {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  border: 2px solid #08215A;
  margin-bottom: 60px;
}
.eb-listing .left {
  width: 40%;
  overflow: hidden;
}
.eb-listing .right {
  width: 60%;
  padding: 30px 20px;
}
.eb-listing .left .caption {
  background-color: #08215A;
  color: #fff;
  text-align: center;
  padding: 8px 15px;
  font-size: 12px;
  margin: 0;
  font-family: 'Poppins', 'Cabin', sans-serif!important;
}
.eb-listing .left img {
  max-width: 100%;
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
}
.eb-listing .right p {
  margin-bottom: 15px;
  font-size: 14px;
  font-family: 'Poppins', 'Cabin', sans-serif!important;
}
.eb-listing .right p strong {
  font-size: 20px;
  color: #08215A;
}
.eb-listing .button {
  font-family: 'Poppins', 'Cabin', sans-serif!important;
  background-color: #feca2e;
  color: #252525;
  font-size: 12px;
  padding-left: 30px;
  padding-right: 30px;
}
.eb-listing .button:hover {
  background-color: #08215a;
  color: #fff;
}
.fix-form {
  margin-bottom: 40px;
}
.fix-form h2 {
  margin-bottom: 20px;
  font-size: 30px;
  color: #08215a;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
}
.fix-form fieldset.form-columns-2 .hs-form-field {
  width: 50%;
}
.fix-form .input .inputs-list .hs-form-booleancheckbox {
  border: none;
  box-shadow: none;
  padding: 8px 0 15px 0;
}
.fix-form .hs_submit.hs-submit .hs-button {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .15s ease 0s;
  font-size: 13px;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 1px;
  font-weight: 700;
  background: #feca2e;
  border: 0 !important;
  box-shadow: none;
  padding: 16px 18px;
}
.fix-form .hs_submit.hs-submit .hs-button:hover {
  background: #08215a;
  color: #fff;
}
.fix-form .hbspt-form .hs-form-private .input .hs-input {
  padding: 16px 18px;
}
.fix-form .hs-form-booleancheckbox input {
  cursor: pointer!important;
}

@media all and (max-width: 991px) {
  .eb-listings-wrap {
    margin-top: 0;
  }
  body.page-id-2042 .full-width-6 .page-section-content {
    padding-bottom: 30px!important;
  }
  .eb-listing {
    flex-direction: column;
  }
  .eb-listing .left,
  .eb-listing .right {
    width: 100%;
  }
  .fix-form > .wpb_row {
    padding: 0;
  }
  .fix-form h2 {
    font-size: 20px;
    text-align: left!important;
  }
}
@media all and (max-width: 400px) {
  body.page-id-2042 .mk-grid > .wpb_row,
  .eb-listings-wrap > .wpb_row {
    padding: 0;
  }
  .fix-form fieldset.form-columns-2 .hs-form-field {
    width: 100%!important;
    margin-bottom: 10px;
  }
  .fix-form fieldset.form-columns-2 .hs-form-field:last-child {
    margin-bottom: 0;
  }
}